.code1738745612 {
    
}

.code1738745612 .mhead {
    
}

.code1738745612 .mtitle {
    
}

.code1738745612 .mdesc {
    
}

.code1738745612 .mbody {
    
}

.code1738745612 .mcontent {
    
}
.code1738745612 .mpretext {
    text-align: center;
    font-size: 17px;
    color: #fff;
    font-weight: bold;
}

.code1738745612 ul.list1 {
    padding-right: 1rem;
    font-size: 14px;
    color: #000;
    margin: 0;
}

.code1738745612 li{
  line-height:1.9;
}

.swiper-slide {
    height: 20rem !important;
}



/*Module specific style*/

.code1738745612 body {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #efefef;
}
.code1738745612 .slide-container {
  max-width: 1120px;
  width: 100%;
  padding: 40px 0;
}
.code1738745612 .slide-content {
  margin: 0 40px;
  overflow: hidden;
  border-radius: 10px;
}
.code1738745612 .card {
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0px 5px 7px rgb(0 0 0 / 53%);
  margin: 2rem 0rem;
   transition: transform 0.3s ease;
    transform: scale(0.9);
}

.code1738745612 .card:hover {
    transform: scale(1);
}

.code1738745612 .image-content,
.code1738745612 .card-content {
  display: flex;
  flex-direction: column;
  align-items: inherit;
  padding: 2rem 2rem;
}
.code1738745612 .image-content {
  position: relative;
  row-gap: 5px;
  padding: 25px 0;
}
.code1738745612 .overlay {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #4070f4;
  border-radius: 25px 25px 0 25px;
}
.code1738745612 .overlay::before,
.code1738745612 .overlay::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -40px;
  height: 40px;
  width: 40px;
  background-color: #4070f4;
}
.code1738745612 .overlay::after {
  border-radius: 0 25px 0 0;
  background-color: #fff;
}
.code1738745612 .card-image {
  position: relative;
  height: 150px;
  width: 150px;
  border-radius: 50%;
  background: #fff;
  padding: 3px;
}
.code1738745612 .card-image .card-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
  border: 4px solid #4070f4;
}
.code1738745612 .name {
font-size: 19px;
    color: #000;
}
.code1738745612 .description {
  font-size: 14px;
  color: #000;
  text-align: justify;
  margin: 0;
  word-spacing: -2px;
  line-height: 2;
}
.code1738745612 .button {
  border: none;
  font-size: 16px;
  color: #fff;
  padding: 8px 16px;
  background-color: #4070f4;
  border-radius: 6px;
  margin: 14px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.code1738745612 .button:hover {
  background: #265df2;
}

.code1738745612 .swiper-navBtn {
  color: #fff;
  transition: color 0.3s ease;
}

.code1738745612 .swiper-navBtn::before,
.code1738745612 .swiper-navBtn::after {
  font-size: 35px;
}
.code1738745612 .swiper-button-next {
  right: 0;
}
.code1738745612 .swiper-button-prev {
  left: 0;
}
.code1738745612 .swiper-pagination-bullet {
  background-color: #f7f7f7;
  opacity: 1;
}
.code1738745612 .swiper-pagination-bullet-active {
  background-color: #ffffff;
}

@media screen and (max-width: 768px) {
  .code1738745612 .slide-content {
    margin: 0 10px;
  }
  .code1738745612 .swiper-navBtn {
    display: none;
  }
}


/*Module specific style*/

@media (max-width: 767px) {
	.code1738745612 .mpretext {
    text-align: right;
    padding-right: 1.5rem;
}
.code1738745612 .slide-container {
    max-width: 1120px;
    width: 100%;
    padding: 0 0 40px 0;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}